/**
 * Libarts Facilities
 *
 * 1.0 Repeatable Patterns
 * 2.0 Libarts Facilities
 * 		2.1 Views
 *		2.2 Controls
 * 		2.3 Content
 * 	3.0 Media Queries
 */

/**
 * 2.0 Libarts Facilities
 * ----------------------------------------------------------------------------
 */

.libarts-accordion .libarts-facility-container-heading {
	margin-top:0;
 	margin-bottom:0;
 	padding:1.5rem;
}
.libarts-facility-container .button {
	width:100%;
}



/**
 * 2.1 Views
 * ----------------------------------------------------------------------------
 */
.single .libarts-facility-description {
	margin-bottom:3rem;
}
.single .libarts-facility-department-meta {
	margin-bottom:1.5rem;
}
.single .libarts-facilities-list-item .libarts-facility-container {
	margin-bottom:2rem;
	border:2px solid rgba(88, 88, 90, 0.1);
}

.libarts-facilities-list {
	margin:0;
	padding:0;
}
.libarts-facilities-view-grid .libarts-facilities-list-item {
	border:2px solid #efeff4;
	position:relative;
	top:0;
	margin:0 0 1.5rem 0;
	list-style:none;
	font-size: 14px;
}
.libarts-facilities-view-grid .libarts-facilities-list-item .libarts-facility-details {
	padding:0 1.5rem;
}
.libarts-facilities-view-grid .libarts-facilities-list-item img {
	border-bottom:2px solid #D9782D;
}
.libarts-facilities-view-grid .libarts-facility-meta,
.libarts-facilities-view-grid .libarts-facility-description,
.libarts-facilities-view-grid .libarts-facilities-list-item .libarts-facility-container {
	padding:0 1.5rem;
}
.libarts-facilities-view-grid.button-grid .libarts-facilities-list-item {
	margin:0 0 1.5rem 0;
	background-color:transparent;
	box-shadow:none;
}
.libarts-facilities-view-grid.button-grid .libarts-facilities-list-item:hover {
	top:0;
}



/**
 * 2.2 Controls
 * ----------------------------------------------------------------------------
 */
.libarts-facilities-controls {
	position:relative;
	z-index:1;
}
.libarts-facilities-control {
	position:relative;
}
.libarts-facilities-control-title {
	position:relative;
	margin-bottom:0;
	border:2px solid #efeff4;
	padding:1.5rem;
	font-size:14px;
	font-weight:600;
}
.libarts-facilities-control-title:after {
	content:"";
	position:absolute;
	top:50%;
	right:1.5rem;
	display:block;
	width:0;
	height:0;
	border-style:solid;
	border-width:6px 6px 0 6px;
	border-color:#efeff4 transparent transparent transparent;
}
.libarts-facilities-control-affiliation .libarts-facilities-control-title {
	border-color:#00A7BA;
}
.libarts-facilities-control-affiliation .libarts-facilities-control-title:after {
	border-color:#00A7BA transparent transparent transparent;
}
.libarts-facilities-control-type .libarts-facilities-control-title {
	border-color:#FBA919;
}
.libarts-facilities-control-type .libarts-facilities-control-title:after {
	border-color:#FBA919 transparent transparent transparent;
}
.libarts-facilities-control:hover .libarts-facilities-control-title,
.libarts-facilities-control.active .libarts-facilities-control-title {
	border:2px solid #efeff4;
}
.libarts-facilities-control-content {
	position:absolute;
	top:100%;
	right:1.5rem;
	left:1.5rem;
	border:2px solid #efeff4;
	border-top:none;
	padding:1.5rem;
	display:none;
	background-color:#fff;
}
.libarts-facilities-control:hover .libarts-facilities-control-content,
.libarts-facilities-control.active .libarts-facilities-control-content {
	display:block;
}
.libarts-facilities-control label {
	display:block;
	font-size:14px;
	font-weight:normal;
}
.libarts-facilities-control input[type="text"] {
	width:100%;
}



/**
 * 2.3 Content
 * ----------------------------------------------------------------------------
 */
.libarts-facility {
	padding-bottom:1.5rem;
}
.libarts-facility img {
	width:100%;
}
.libarts-facility-tags {
	margin-bottom:1.5rem;
}
.libarts-facility-tag {
	position:relative;
	margin:0 0.5rem 0.5rem 0;
	border-style:solid;
	border-width:2px;
	border-radius:100px;
	padding:0.25rem 0.5rem;
	display:inline-block;
	font-family:'Proxima Nova';
	font-size:1.1rem;
	line-height:1;
	font-weight:700;
}
.libarts-facility-affiliation-tag {
	border-color:#00A7BA;
}
.libarts-facility-type-tag {
	border-color:#FBA919;
}



/**
 * 3.0 Media Queries
 * ----------------------------------------------------------------------------
 */
@media (min-width:768px) {
	/**
	 * 2.0 Libarts Facilities
	 * ----------------------------------------------------------------------------
	 */

	.libarts-facility-container .button {
		width:auto;
	}



	/**
	 * 2.1 Views
	 * ----------------------------------------------------------------------------
	 */
	.libarts-facilities-view-grid {
		margin:0 -1rem;
		padding:0;
		display:-webkit-box;
		display:-moz-box;
		display:-ms-flexbox;
		display:-webkit-flex;
		display:flex;
		flex-direction:row;
		flex-flow:row wrap;
		flex-wrap:wrap;
		justify-content:flex-start;
	}
	.libarts-facilities-view-grid > h2 {
		display:block;
		width:100%;
	}
	.libarts-facilities-view-grid .libarts-facilities-list-item {
		margin:1.5rem;
		width:100%;
		flex-grow:0;
		flex-shrink:0;
		flex-basis:calc(33.333333% - 3rem);
	}
	.libarts-facilities-view-grid.button-grid .libarts-facilities-list-item {
		flex-basis:33.333333%;
	}
	.libarts-facilities-view-grid .button {
		width:100%;
		text-align:center;
	}



	/**
	 * 2.2 Controls
	 * ----------------------------------------------------------------------------
	 */
	.libarts-facilities-controls {
		margin-bottom:1.5rem;
	}
	.libarts-facilities-controls-form {
		display:-webkit-box;
		display:-moz-box;
		display:-ms-flexbox;
		display:-webkit-flex;
		display:flex;
		flex-direction:row;
		flex-flow:row nowrap;
		flex-wrap:nowrap;
		align-items:flex-start;
		justify-content:flex-start;
	}
	.libarts-facilities-control {
		padding:1.5rem 1.5rem 0 1.5rem;
		width:25%;
		flex-basis:25%;
		flex-grow:1;
		flex-shrink:1;
	}
	.libarts-facilities-control:first-of-type {padding-left:0;}
	.libarts-facilities-control:first-of-type .libarts-facilities-control-content {left:0;}
	.libarts-facilities-control:last-of-type {padding-right:0;}
	.libarts-facilities-control:last-of-type .libarts-facilities-control-content {right:0;}



	/**
	 * 2.3 Content
	 * ----------------------------------------------------------------------------
	 */
	.libarts-facility {
		padding-bottom:0;
	}
}

@media (min-width:992px) {
	/**
	 * 2.1 Views
	 * ----------------------------------------------------------------------------
	 */
	.libarts-facilities-view-grid .libarts-facilities-list-item {
		flex-basis:calc(25% - 3rem);
	}
}
